* {
	padding: 0;
	margin: 0;
	font-family: '微软雅黑';
}

input::-webkit-input-placeholder,   
textarea::-webkit-input-placeholder {   
	color: #999;
   font-family: '微软雅黑';
}

/*3d*/
.project {
	width: 415px;
	height: 283px;
	position: absolute;
	top: -45px;
	z-index: 99;
	left: 140px;
}

.swiper-wrapper {
	height: 420px;
}

.swiper-container .swiper-button-next {
	width: 27px;
	height: 60px;
	opacity: .5;
	background-image: none;
}

.swiper-container .swiper-button-prev {
	width: 27px;
	height: 60px;
	opacity: .5;
	transform: rotate(180deg);
	background-image: none;
}
.swiper-button-next img,.swiper-button-prev img{
	width: 27px;
	height: 60px;
	opacity: .5;
}
/*顶部*/
.fiexd-center-warp{
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	display: none;
}
.fiexd-center{
	width: 492px;
	height: 520px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -246px;
	margin-top: -260px;
}
.fiexd-center .x{
	display: block;
	margin-left: 215px;
	margin-top: 20px;
}

/*左侧*/
.fiexd-left {
	width: 180px;
	height: 216px;
	position: fixed;
	top: 64%;
	left: 1%;
	z-index: 288;
}

.man {
	width: 167px;
	height: 216px;
	left: 13px;
	position: absolute;
	top: 0;
}

.kuang {
	position: absolute;
	left: 129px;
	top: 10px;
}

.dot01,
.dot02,
.dot03 {
	position: absolute;
	width: 4px;
	height: 4px;
	background-color: #fff;
	border-radius: 50%;
	top: 18px;
	z-index: 10;
}

@-webkit-keyframes dot {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.dot01 {
	left: 135px;
	animation: dot 1.2s linear infinite;
}

.dot02 {
	left: 143px;
	animation: dot 1.2s linear .4s infinite;
}

.dot03 {
	left: 151px;
	animation: dot 1.2s linear .8s infinite;
}

/*右侧*/
.fiexd-right {
	position: fixed;
	top: 20%;
	right: 0;
	width: 50px;
	height: 160px;
	z-index: 288;
}

.fiexd-btn1,
.fiexd-btn2,
.fiexd-btn3 {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #333;
	margin-bottom: 5px;
	cursor: pointer;
	border-radius: 4px;
}

.fiexd-btn1,
.fiexd-btn3,
.fiexd-btn2-show {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
}

.fiexd-btn2 {
	position: relative;
}

.fiexd-btn2-hide {
	position: absolute;
	width: 180px;
	height: 50px;
	background-color: #FF0437;
	top: 0;
	left: 50px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-size: 16px;
	color: #fff;
	transition: .3s;
	border-radius: 4px;
}

.fiexd-btn1:hover {
	background-color: #FF0437;
}

.fiexd-btn3:hover {
	background-color: #FF0437;
}

.fiexd-btn2:hover .fiexd-btn2-hide {
	left: -130px;
}

/*顶部*/
.tm4-top {
	min-width: 1200px;
	width: 100%;
	height: 96px;
	background-color: #fff;
}

.tm4-top-bx {
	margin: 0 auto;
	width: 1200px;
	height: 96px;
	font-size: 18px;
	font-weight: 600;
	color: #333;
	display: flex;
	justify-content: space-between;
}

.tm4-top-bx .tm4-top-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

@-webkit-keyframes logos{
	0%{transform: rotateX(0deg);}
	10%{transform: rotateX(0deg);}
	20%{transform: rotateX(0deg);}
	30%{transform: rotateX(180deg);}
	40%{transform: rotateX(180deg);}
	50%{transform: rotateX(180deg);}
	60%{transform: rotateX(180deg);}
	70%{transform: rotateX(180deg);}
	80%{transform: rotateX(180deg);}
	90%{transform: rotateX(360deg);}
	100%{transform: rotateX(360deg);}
}

.tm4-top-bx .tm4-top-left .logo-imga {
	margin-right: 15px;
	position: relative;
	width: 120px;
	height: 50px;
	transform-style: preserve-3d;
	transform-origin: center center;
	animation: 8s logos infinite linear;
}
.logo-imga>div{
	position: absolute;
	width: 120px;
	height: 50px;
	
	/* display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center; */
	background-color: #fff;
}
.logo-img-warp1{
	top: 0;
	left: 0;
}
.logo-img-warp2{
	left: 0;
	top: 0;
	transform-origin: center center;
	transform: translateZ(-1px) rotateX(180deg);
}
.logo-imgb{
	margin-right: 15px;
	position: relative;
	width: 150px;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logo-imgb img:nth-of-type(1){
	max-width: 150px;
	max-height: 70px;
}

@-webkit-keyframes logoImg{
	0%{opacity: 1;}
	25%{opacity: 1;}
	50%{opacity: 0;}
	75%{opacity: 0;}
	100%{opacity: 0;}
}
.logo-img1{
	position: absolute;
	left: 10px;
	top: 20px;
	opacity: 0;
	animation: logoImg 4s infinite linear;
	max-width: 22px;
	max-height: 36px;
}
.logo-img2{
	position: absolute;
	left: 37px;
	top: -6px;
	opacity: 0;
	animation: logoImg 4s infinite 1s linear;
	max-width: 16px;
	max-height: 22px;
}
.logo-img3{
	position: absolute;
	left: 102px;
	top: 24px;
	opacity: 0;
	animation: logoImg 4s infinite 2s linear;
	max-width: 10px;
	max-height: 20px;
}
.logo-img4{
	position: absolute;
	right: 12px;
	top: 25px;
	opacity: 0;
	animation: logoImg 4s infinite 3s linear;
	max-width: 15px;
	max-height: 25px;
}

.tm4-top-bx .tm4-top-left p {
	padding: 0 15px;
	border-left: 1px solid #CCC;
	height: 20px;
	line-height: 20px;
}

.tm4-top-bx .tm4-top-right {
	height: 20px;
	line-height: 20px;
	margin-top: 38px;
}

.tm4-top-right p span:nth-of-type(2) {
	color: #ff0437;
}

/*ul*/
.tm4-ul {
	min-width: 1200px;
	width: 100%;
	height: 40px;
	background-color: #000;
}

.tm4-ul-bx {
	width: 1200px;
	height: 40px;
	margin: 0 auto;
}

.tm4-ul-bx .tm4-li {
	width: 100px;
	height: 40px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	font-weight: 600;
	float: left;
	cursor: pointer;
}

.tm4-li-hover {
	background-color: #FF0437;
}
.tm4-li:hover{
	background-color: #FF0437;
}

/*banner*/
.tm4-banner {
	width: 100%;
	height: 420px;
	min-width: 1200px;
	position: relative;
}

.banner-img {
	width: 100%;
	height: 420px;
}

.banner-img img {
	width: 100%;
	height: 100%;
}

.tm4-box {
	position: absolute;
	top: 380px;
	left: 50%;
	margin-left: -600px;
	z-index: 99;
	height: 244px;
	width: 1200px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	overflow: hidden;
}

.tm4-box-top {
	overflow: hidden;
	color: #333;
}

.tm4-box-top>p:nth-of-type(1) {
	margin-top: 42px;
	text-align: center;
	height: 34px;
	line-height: 34px;
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 5px;
}

.tm4-box-top>p:nth-of-type(2) {
	margin-top: 8px;
	margin-bottom: 20px;
	text-align: center;
	height: 16px;
	line-height: 16px;
	font-size: 16px;
	letter-spacing: 3px;
}

.tm4-box-ipt {
	width: 1025px;
	height: 62px;
	margin: 0 auto;
}

.tm4-box-ipt input:nth-of-type(1) {
	float: left;
	width: 418px;
	height: 60px;
	outline: 0;
	border: 1px solid #e9e9e9;
	border-radius: 4px;
	font-size: 16px;
	font-family: "微软雅黑";
	text-indent: 20px;
	margin-right: 20px;
	color: #333;
}

.tm4-box-ipt input:nth-of-type(2) {
	float: left;
	width: 398px;
	height: 60px;
	outline: 0;
	border: 1px solid #e9e9e9;
	border-radius: 4px;
	font-size: 16px;
	font-family: "微软雅黑";
	text-indent: 20px;
	margin-right: 20px;
	color: #333;
}

.tm4-box-ipt p {
	float: left;
	width: 165px;
	height: 62px;
	border-radius: 4px;
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	line-height: 62px;
	background-color: #FF0437;
	color: #fff;
	letter-spacing: 3px;
	cursor: pointer;
}

.tm4-box-ipt p:hover{
	background-color: #EA0231;
}

.tm4-box-bottom {
	height: 43px;
	width: 1200px;
	border-top: 1px dashed #ccc;
	margin-top: 19px;
}

.box-bottom-left {
	float: left;
	width: 235px;
	margin-left: 165px;
	margin-top: 12px;
}

.box-bottom-right {
	float: left;
	width: 800px;
	height: 43px;
}

.items {
	width: 800px;
	height: 20px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 12px;
	font-size: 14px;
}

.itemss {
	margin: 0 auto;
}

.itemss li {
	width: 800px;
	text-indent: 20px;
	line-height: 20px;
	height: 20px;
	display: flex;
}
.item .item-img{
	margin-left: 2px;
	margin-top: -3px;
}

.itemss li p {
	width: 200px;
}

/*背景h*/
.tm4-bj-h {
	height: 273px;
}

/*内容一*/
.tm4-ctt1 {
	height: 464px;
	width: 100%;
	overflow: hidden;
}

.tm4-ctt1-bx {
	width: 1200px;
	height: 154px;
	margin: 0 auto;
	min-width: 1200px;
}

.ctt1-tt {
	height: 109px;
	border-top: 1px solid #333;
	width: 600px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.ctt1-tt p:nth-of-type(1) {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #FF0437;
}

.ctt1-tt p:nth-of-type(2) {
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 3px;
	margin-left: 15px;
	color: #333;
}

.tm4-ctt1-items {
	width: 120%;
	height: 240px;
	position: relative;
}

.tm4-ctt1-banner {
	height: 120px;
	overflow: hidden;
	/* margin-left: -97px; */
}

.tm4-ctt1-banner ul li {
	list-style: none;
}

.ctt1-img2 {
	margin-left: 0;
}

.tm4-ctt1-item {
	width: 178px;
	height: 106px;
	border-radius: 10px;
	background-color: #323232;
	text-align: center;
	line-height: 106px;
	font-size: 20px;
	color: #fff;
	letter-spacing: 2px;
	float: left;
	margin-right: 16px;
	margin-bottom: 14px;
}

.tm4-ctt1-item a {
	width: 178px;
	height: 106px;
	color: #fff;
}

.tm4-ctt1-item a img {}

.ctt1-hide {
	display: none;
}

.tm4-ctt1-item:hover {
	background-color: #FF0437;
}

.tm4-ctt1-item:hover .ctt1-show {
	display: none;
}

.tm4-ctt1-item:hover .ctt1-hide {
	display: block;
}


/*内容2*/
.tm4-ctt2 {
	width: 1200px;
	height: 880px;
	margin: 0 auto;
	min-width: 1200px;
}

.tm4-ctt2-title {
	width: 600px;
	height: 121px;
	border-top: 1px solid #666;
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 600;
	color: #333;
	letter-spacing: 3px;
}

.tm4-ctt2-title p:nth-of-type(1) {
	margin-right: 15px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #FF0437;
}

.tm4-ctt2-cc {
	height: 338px;
	display: flex;
	justify-content: space-between;
}

.tm4-ctt2-item-bg {
	background-repeat: no-repeat;
}

.tm4-ctt2-item {
	height: 318px;
	width: 392px;
	border-radius: 10px;
	color: #fff;
	background: -webkit-linear-gradient(left, rgba(95, 95, 95, .2) 0, rgba(95, 95, 95, .9) 0, rgba(95, 95, 95, .8) 20%, rgba(95, 95, 95, .8) 50%, rgba(95, 95, 95, .8) 50%, #5f5f5f 140%) center center;
}

.tm4-ctt2-item>p:nth-of-type(1) {
	height: 59px;
	border-bottom: 1px solid rgba(255,255,255,.3);
	width: 372px;
	line-height: 60px;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	margin: 0 auto;
}

.tm4-ctt2-item .tm4-ctt2-text {
	width: 392px;
	height: 165px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
}

.tm4-ctt2-text>p {
	line-height: 20px;
}

.tm4-ctt2-text>p:nth-of-type(1) {
	margin-top: 60px;
}

.tm4-ctt2-item>a {
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: block;
	cursor: pointer;
}

.tm4-ctt2-cc2 {
	width: 1200px;
	height: 318px;
	border-radius: 10px;
	background: -webkit-linear-gradient(left, rgba(95, 95, 95, .2) 0, rgba(95, 95, 95, .9) 0, rgba(95, 95, 95, .8) 20%, rgba(95, 95, 95, .8) 50%, rgba(95, 95, 95, .8) 50%, #5f5f5f 140%) center center;
}

.tm4-ctt2-title2 {
	margin: 0 auto;
	width: 1180px;
	height: 59px;
	line-height: 59px;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,.3);
}

.tm4-ctt2-items2-bg {
	width: 1200px;
	height: 318px;
	background-image: url(../img/ctt2-img4.png);
}

.tm4-ctt2-items2 {
	height: 258px;
	width: 1200px;
	display: flex;
}

.tm4-ctt2-items2 .tm4-ctt2-item2 {
	width: 300px;
	height: 180px;
	text-align: center;
	margin-top: 25px;
	box-sizing: border-box;
	border-left: 1px solid rgba(255,255,255,.3);
	color: #fff;
}

.tm4-ctt2-item2:nth-of-type(1) {
	border: 0;
}

.tm4-ctt2-item2>p:nth-of-type(1) {
	font-size: 24px;
	margin-bottom: 20px;
	height: 26px;
	line-height: 26px;
}

.tm4-ctt2-item2 .tm4-ctt2-item2-cc {
	height: 100px;
	font-size: 14px;
}

.tm4-ctt2-item2-cc p {
	line-height: 20px;
}

.tm4-ctt2-item2 a {
	display: block;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
}

.tm4-ctt2-item-bg:nth-of-type(1) {
	background-image: url(../img/ctt2-img1.jpg);
}

.tm4-ctt2-item-bg:nth-of-type(2) {
	background-image: url(../img/ctt2-img2.jpg);
}

.tm4-ctt2-item-bg:nth-of-type(3) {
	background-image: url(../img/ctt2-img3.png);
}

.tm4-ctt2-item:hover {
	background: -webkit-linear-gradient(left, rgba(22, 82, 192, .2) 0, rgba(22, 82, 192, .9) 0, rgba(22, 82, 192, .8) 20%, rgba(22, 82, 192, .8) 50%, rgba(22, 82, 192, .8) 50%, #1652C0 140%) center center;
}

.tm4-ctt2-cc2:hover {
	background: -webkit-linear-gradient(left, rgba(22, 82, 192, .2) 0, rgba(22, 82, 192, .9) 0, rgba(22, 82, 192, .8) 20%, rgba(22, 82, 192, .8) 50%, rgba(22, 82, 192, .8) 50%, #1652C0 140%) center center;
}

.ctt2-a:hover {
	color: #FF0437;
	text-decoration: underline;
}

/*内容3*/
.tm4-ctt3-a {
	width: 300px;
	height: 60px;
	margin: 0 auto;
}

.tm4-ctt3-a a {
	font-size: 26px;
	color: #fff;
	letter-spacing: 3px;
	display: block;
	width: 300px;
	height: 60px;
	background-color: #FF0437;
	border-radius: 4px;
	text-align: center;
	line-height: 60px;
}
.tm4-ctt3-a a:hover{
	background-color: #EA0231;
}

.tm4-ctt3-warp {
	height: 700px;
	background-color: #f9f9f9;
	width: 100%;
}

.tm4-ctt3 {
	margin: 0 auto;
	width: 1200px;
	height: 700px;
	overflow: hidden;
	min-width: 1200px;
}

.tm4-ctt3-title {
	width: 600px;
	height: 128px;
	line-height: 128px;
	margin-top: 40px;
	margin-bottom: 30px;
	border-top: 1px solid #666;
	display: flex;
	align-items: center;
}

.tm4-ctt3-title p:nth-of-type(1) {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #FF0437;
	margin-right: 15px;
}

.tm4-ctt3-title p:nth-last-child(1) {
	font-size: 28px;
	font-weight: 600;
	color: #333;
	letter-spacing: 3px;
}

.tm4-ctt3-cc {
	width: 1200px;
	height: 343px;
	margin: 0 auto;
	display: flex;
}

.tm4-ctt3-item-warp {
	width: 300px;
	height: 300px;
	border-right: 1px solid #eee;
}
.tm4-ctt3-item-warp:nth-last-child(1){
	border: 0;
}

.tm4-ctt3-item {
	margin: 0 auto;
	width: 185px;
}

.tm4-ctt3-item>p:nth-of-type(1) {
	font-size: 16px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 15px;
}

.tm4-ctt3-item .tm4-ctt3-txt {
	display: flex;
	font-size: 20px;
	color: #EB1F62;
}

.tm4-ctt3-txt img {
	margin-right: 10px;
}

.tm4-ctt3-item>a {
	width: 100px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 22px;
	background-color: #EB1F62;
	text-align: center;
	line-height: 22px;
	font-size: 14px;
	color: #fff;
	border-radius: 22px;
}

.tm4-ctt3-item ul {
	float: right;
}

.tm4-ctt3-item ul li {
	height: 35px;
	font-size: 14px;
	color: #EB1F62;
	list-style: disc;
}

.tm4-ctt3-item ul li a {
	color: #333;
}

.ctt3-w2 {
	width: 220px;

}

.ctt3-w1 ul li {
	color: #EB1F62;
}

.ctt3-w1 p {
	color: #EB1F62;
}

.ctt3-w2 ul li {
	color: #60B904;
}

.ctt3-w2 p {
	color: #60B904;
}

.ctt3-w2>a {
	background-color: #60B904;
}

.ctt3-w3 ul li {
	color: #0488F0;
}

.ctt3-w3 p {
	color: #0488F0;
}

.ctt3-w3>a {
	background-color: #0488F0;
}

.ctt3-w4 {
	width: 90px;
}

.ctt3-w4 p {
	float: left;
}

.ctt3-w4 ul li {
	color: #ED1C1F;
}

.ctt3-w4 p {
	color: #ED1C1F;
}

.tm4-ctt4-warp {
	padding-top: 70px;
	background-image: url(../img/ctt4-bg.png);
	background-size: 100% 100%;
}

.tm4-ctt4 {
	height: 600px;
	width: 1200px;
	margin: 0 auto;
	min-width: 1200px;
}

.tm4-ctt4-title {
	margin-bottom: 30px;
	width: 600px;
	height: 131px;
	line-height: 131px;
	font-size: 28px;
	font-weight: 600;
	color: #333;
	display: flex;
	align-items: center;
	border-top: 1px solid #666;
}

.tm4-ctt4-title p:nth-of-type(1) {
	margin-right: 15px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #EB1F62;
}

.tm4-ctt4-cc {
	width: 1200px;
	height: 380px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.tm4-ctt4-left {
	width: 550px;
	height: 380px;
}

.tm4-ctt4-left>p:nth-of-type(1) {
	height: 45px;
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	color: #333;
}

.tm4-ctt4-left>p:nth-of-type(2) {
	height: 1px;
	width: 80px;
	background-color: #333;
}

.tm4-ctt4-left>p:nth-of-type(3) {
	font-size: 16px;
	letter-spacing: 2px;
	color: #333;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 25px;
}

.tm4-ctt4-left>p:nth-of-type(4) {
	font-size: 14px;
	line-height: 20px;
}

.tm4-ctt4-left>p:nth-of-type(5) {
	font-size: 14px;
	line-height: 20px;
}

.tm4-ctt4-left>a {
	margin-top: 35px;
	font-size: 16px;
	height: 40px;
	width: 140px;
	border-radius: 4px;
	text-align: center;
	line-height: 40px;
	letter-spacing: 2px;
	background-color: #FF0437;
	color: #fff;
	display: block;
}
.tm4-ctt4-left>a:hover{
	background-color: #EA0231;
}

.tm4-ctt4-right {
	width: 380px;
	height: 380px;
}

.tm4-ctt4-right .swiper2 .dot2 {
	bottom: 10px;
}

.tm4-ctt4-right .swiper2 {
	width: 380px;
	height: 380px;
}

.tm4-ctt4-right .swiper2 .swiper-pagination-bullet {
	background-color: #fff;
}

.tm4-ctt4-right .swiper2 .swiper-pagination-bullet-active {
	background-color: #fff;
}

/*内容5*/
.tm4-ctt5-warp {
	width: 100%;
	height: 650px;
	background-color: #212026;
}

.tm4-ctt5 {
	width: 1200px;
	height: 650px;
	margin: 0 auto;
	min-width: 1200px;
}

.tm4-ctt5-left {
	width: 600px;
	height: 610px;
	float: left;
}

.tm4-ctt5-right {
	width: 600px;
	height: 610px;
	float: left;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.tm4-ctt5-left .tm4-ctt5-title {
	height: 81px;
	margin-top: 70px;
	margin-bottom: 30px;
	line-height: 91px;
	width: 600px;
	font-size: 28px;
	font-weight: 600;
	border-top: 1px solid #fff;
	display: flex;
	align-items: center;
	color: #fff;
	letter-spacing: 3px;
}

.tm4-ctt5-title p:nth-of-type(1) {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin-right: 15px;
	background-color: #FF0437;
}

.ctt5-ipt1,
.ctt5-ipt2,
.ctt5-ipt3,
.ctt5-ipt4,
.ctt5-ipt0 {
	width: 510px;
	height: 60px;
	background-color: #37363c;
	color: #fff;
	margin-bottom: 12px;
}

.ctt5-ipt1 select,
.ctt5-ipt2 select,
.ctt5-ipt0 select {
	width: 490px;
	height: 60px;
	border: 0;
	outline: 0;
	background-color: transparent;
	color: #fff;
	font-size: 18px;
	padding-left: 15px;
}

.ctt5-ipt1 select option,
.ctt5-ipt2 select option,
.ctt5-ipt0 select option {
	background-color: #37363C;
	color: #fff;
}

.ctt5-ipt3 input,
.ctt5-ipt4 input {
	width: 510px;
	height: 60px;
	border: 0;
	outline: 0;
	background-color: transparent;
	font-size: 18px;
	color: #fff;
	padding-left: 17px;
}

.ctt5-btn {
	width: 510px;
	height: 60px;
	background-color: #FF0437;
	color: #fff;
	text-align: center;
	line-height: 60px;
	font-size: 26px;
	letter-spacing: 3px;
	cursor: pointer;
}
.ctt5-btn:hover{
	background-color: #EA0231;
}
.tm4-ctt6 {
	height: 80px;
	width: 100%;
	background-color: #27262c;
	color: #666;
	font-size: 12px;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.tm4-ctt6 p {
	height: 20px;
	line-height: 20px;
}



/** 劳动节底部弹窗 **/
.fxd-btm{
	width: 100vw;
	height: 136px;
	background-color: #DE0302;
	/* background-color: rgba(222,3,2,.8); */
	min-width: 1200px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.fxd-btm-bx{
	width: 1200px;
	height: 136px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
.fxd-btm-img{
	position: relative;
	width: 283px;
	height: 136px;
	float: left;
	/* margin-left: 160px; */
	margin-right: 50px;
}
.fxd-btm-img img{
	position: absolute;
	bottom: 0;
}
.fxd-btm-div2{
	float: left;
	height: 136px;
	overflow: hidden;
}
.fxd-btm-div2>p{
	font-size: 36px;
	color: #fff;
	height: 42px;
	line-height: 42px;
	margin-top: 25px;
	font-weight: 600;
	letter-spacing: 3px;
}
.fxd-btm-div2 .fxd-btm-ipt{
	height: 56px;
	margin-top: 15px;
	overflow: hidden;
}
.fxd-btm-ipt input{
	width: 272px;
	height: 34px;
	border: 1px solid #E2E2E2;
	outline: 0;
	background-color: #fff;
	float: left;
	text-indent: 16px;
	letter-spacing: 1px;
}
.fxd-btm-ipt a{
	height: 34px;
	width: 100px;
	text-align: center;
	line-height: 34px;
	display: block;
	float: left;
	color: #fff;
	border-radius: 4px;
	letter-spacing: 1px;
}
.fxd-btm-ipt a:nth-of-type(1){
	margin-left: 35px;
	margin-right: 20px;
}
.fxd-btm-ipt .fxd-btm-btn1{
	background-color: #0091ff;
}
.fxd-btm-ipt .fxd-btm-btn2{
	background: -webkit-linear-gradient(left, #FE2C78,#FB7D07);
}
.fxd-btm-x{
	float: right;
	cursor: pointer;
	width: 15px;
	height: 15px;
	transform-origin: center;
	transition: .3s;
	margin-top: 10px;
	margin-left: 30px;
}
.fxd-btm-x img{
	width: 15px;
	height: 15px;
	transform-origin: center;
	transition: .3s;
}
.fxd-btm-x img:hover{
	transform: rotate(90deg);
}

.fxd-btm2{
	position: fixed;
	left: 50px;
	bottom: 50px;
	z-index: 100;
	display: none;
	
}
.fxd-btm2>img{
	max-width: 200px;
}
.fxd-btm2 a{
	display: block;
	position: absolute;
	right: 1px;
	top: 1px;
	max-width: 80px;
	z-index: 101;
}
.fxd-btm2 a img{
	max-width: 80px;
}